﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Mandiri.Lelang.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class TextResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal TextResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Mandiri.Lelang.Resources.TextResources", typeof(TextResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A problem occured when processing your request, please try again..
        /// </summary>
        public static string ActionProblemOccured_ErrorMessage {
            get {
                return ResourceManager.GetString("ActionProblemOccured_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat.
        /// </summary>
        public static string Address_DisplayName {
            get {
                return ResourceManager.GetString("Address_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alias.
        /// </summary>
        public static string Alias_DisplayName {
            get {
                return ResourceManager.GetString("Alias_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Akses.
        /// </summary>
        public static string AllowAccess_DisplayName {
            get {
                return ResourceManager.GetString("AllowAccess_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tambah.
        /// </summary>
        public static string AllowAdd_DisplayName {
            get {
                return ResourceManager.GetString("AllowAdd_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hapus.
        /// </summary>
        public static string AllowDelete_DisplayName {
            get {
                return ResourceManager.GetString("AllowDelete_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ubah.
        /// </summary>
        public static string AllowUpdate_DisplayName {
            get {
                return ResourceManager.GetString("AllowUpdate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This user has already logged in. Please logout first..
        /// </summary>
        public static string AlreadyLoggedIn_ErrorMessage {
            get {
                return ResourceManager.GetString("AlreadyLoggedIn_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Disetujui/Ditolak.
        /// </summary>
        public static string ApproveOrReject_DisplayName {
            get {
                return ResourceManager.GetString("ApproveOrReject_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Disetujui/Ditolak.
        /// </summary>
        public static string ApproveOrRejectBy_DisplayName {
            get {
                return ResourceManager.GetString("ApproveOrRejectBy_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Disetujui/Ditolak.
        /// </summary>
        public static string ApproveOrRejectDate_DisplayName {
            get {
                return ResourceManager.GetString("ApproveOrRejectDate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Keterangan Disetujui.
        /// </summary>
        public static string ApproveReason_DisplayName {
            get {
                return ResourceManager.GetString("ApproveReason_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your data has been successfully approved..
        /// </summary>
        public static string ApproveSuccess_Message {
            get {
                return ResourceManager.GetString("ApproveSuccess_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama Debitur.
        /// </summary>
        public static string AssetAccountName_DisplayName {
            get {
                return ResourceManager.GetString("AssetAccountName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Rekening.
        /// </summary>
        public static string AssetAccountNumber_DisplayName {
            get {
                return ResourceManager.GetString("AssetAccountNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Catatan.
        /// </summary>
        public static string AssetAdditionalNote_DisplayName {
            get {
                return ResourceManager.GetString("AssetAdditionalNote_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat Agunan.
        /// </summary>
        public static string AssetAddress_DisplayName {
            get {
                return ResourceManager.GetString("AssetAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat Pelaksanaan Lelang.
        /// </summary>
        public static string AssetAuctionAddress_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Lelang.
        /// </summary>
        public static string AssetAuctionDate_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionDate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat Balai Lelang.
        /// </summary>
        public static string AssetAuctionHallAddress_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionHallAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balai Lelang.
        /// </summary>
        public static string AssetAuctionHallName_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionHallName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 1 (Balai Lelang).
        /// </summary>
        public static string AssetAuctionHallPhone1_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionHallPhone1_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 2 (Balai Lelang).
        /// </summary>
        public static string AssetAuctionHallPhone2_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionHallPhone2_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jam Lelang.
        /// </summary>
        public static string AssetAuctionTime_DisplayName {
            get {
                return ResourceManager.GetString("AssetAuctionTime_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Task List.
        /// </summary>
        public static string AssetChangesID_DisplayName {
            get {
                return ResourceManager.GetString("AssetChangesID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kode Agunan.
        /// </summary>
        public static string AssetCode_DisplayName {
            get {
                return ResourceManager.GetString("AssetCode_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Agunan.
        /// </summary>
        public static string AssetCurrentStatus_DisplayName {
            get {
                return ResourceManager.GetString("AssetCurrentStatus_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Agunan.
        /// </summary>
        public static string AssetID_DisplayName {
            get {
                return ResourceManager.GetString("AssetID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat KPKNL.
        /// </summary>
        public static string AssetKPKNLAddress_DisplayName {
            get {
                return ResourceManager.GetString("AssetKPKNLAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama KPKNL.
        /// </summary>
        public static string AssetKPKNLName_DisplayName {
            get {
                return ResourceManager.GetString("AssetKPKNLName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 1 (KPKNL).
        /// </summary>
        public static string AssetKPKNLPhone1_DisplayName {
            get {
                return ResourceManager.GetString("AssetKPKNLPhone1_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 2 (KPKNL).
        /// </summary>
        public static string AssetKPKNLPhone2_DisplayName {
            get {
                return ResourceManager.GetString("AssetKPKNLPhone2_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Latitude.
        /// </summary>
        public static string AssetLatitue_DisplayName {
            get {
                return ResourceManager.GetString("AssetLatitue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Likuidasi.
        /// </summary>
        public static string AssetLiquidationValue_DisplayName {
            get {
                return ResourceManager.GetString("AssetLiquidationValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Longitude.
        /// </summary>
        public static string AssetLongitude_DisplayName {
            get {
                return ResourceManager.GetString("AssetLongitude_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Pasar.
        /// </summary>
        public static string AssetMarketValue_DisplayName {
            get {
                return ResourceManager.GetString("AssetMarketValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Baru.
        /// </summary>
        public static string AssetNewPrice_DisplayName {
            get {
                return ResourceManager.GetString("AssetNewPrice_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Lama.
        /// </summary>
        public static string AssetOldPrice_DisplayName {
            get {
                return ResourceManager.GetString("AssetOldPrice_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Pengikatan.
        /// </summary>
        public static string AssetSecurityRightsValue_DisplayName {
            get {
                return ResourceManager.GetString("AssetSecurityRightsValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Terjual.
        /// </summary>
        public static string AssetSoldValue_DisplayName {
            get {
                return ResourceManager.GetString("AssetSoldValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Asset.
        /// </summary>
        public static string AssetStatus_DisplayName {
            get {
                return ResourceManager.GetString("AssetStatus_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Asset.
        /// </summary>
        public static string AssetStatusID_DisplayName {
            get {
                return ResourceManager.GetString("AssetStatusID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Agunan.
        /// </summary>
        public static string AssetStatusName_DisplayName {
            get {
                return ResourceManager.GetString("AssetStatusName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Informasi Transfer Lelang.
        /// </summary>
        public static string AssetTransferInformation_DisplayName {
            get {
                return ResourceManager.GetString("AssetTransferInformation_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Penilaian.
        /// </summary>
        public static string AssetValuationDate_DisplayName {
            get {
                return ResourceManager.GetString("AssetValuationDate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Agunan.
        /// </summary>
        public static string AssetView_Title {
            get {
                return ResourceManager.GetString("AssetView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lelang.
        /// </summary>
        public static string Auction_DisplayName {
            get {
                return ResourceManager.GetString("Auction_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Lelang.
        /// </summary>
        public static string AuctionDate_DisplayName {
            get {
                return ResourceManager.GetString("AuctionDate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dari Tanggal Lelang.
        /// </summary>
        public static string AuctionDateFrom_DisplayName {
            get {
                return ResourceManager.GetString("AuctionDateFrom_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sampai Tanggal Lelang.
        /// </summary>
        public static string AuctionDateTo_DisplayName {
            get {
                return ResourceManager.GetString("AuctionDateTo_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balai Lelang.
        /// </summary>
        public static string AuctionHall_DisplayName {
            get {
                return ResourceManager.GetString("AuctionHall_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat Balai Lelang.
        /// </summary>
        public static string AuctionHallAddress_DisplayName {
            get {
                return ResourceManager.GetString("AuctionHallAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Balai Lelang.
        /// </summary>
        public static string AuctionHallID_DisplayName {
            get {
                return ResourceManager.GetString("AuctionHallID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama Balai Lelang.
        /// </summary>
        public static string AuctionHallName_DisplayName {
            get {
                return ResourceManager.GetString("AuctionHallName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jadwal Lelang.
        /// </summary>
        public static string AuctionSchedule_DisplayName {
            get {
                return ResourceManager.GetString("AuctionSchedule_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pengelola.
        /// </summary>
        public static string Branch_DisplayName {
            get {
                return ResourceManager.GetString("Branch_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat.
        /// </summary>
        public static string BranchAddress_DisplayName {
            get {
                return ResourceManager.GetString("BranchAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Pengelola.
        /// </summary>
        public static string BranchID_DisplayName {
            get {
                return ResourceManager.GetString("BranchID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama Pengelola.
        /// </summary>
        public static string BranchName_DisplayName {
            get {
                return ResourceManager.GetString("BranchName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Branch.
        /// </summary>
        public static string BranchView_Title {
            get {
                return ResourceManager.GetString("BranchView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This asset data cannot be updated..
        /// </summary>
        public static string CannotUpdate_ErrorMessage {
            get {
                return ResourceManager.GetString("CannotUpdate_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kode Captcha.
        /// </summary>
        public static string CaptchaCode_DisplayName {
            get {
                return ResourceManager.GetString("CaptchaCode_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori.
        /// </summary>
        public static string Category_DisplayName {
            get {
                return ResourceManager.GetString("Category_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Kategori.
        /// </summary>
        public static string CategoryID_DisplayName {
            get {
                return ResourceManager.GetString("CategoryID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori.
        /// </summary>
        public static string CategoryName_DisplayName {
            get {
                return ResourceManager.GetString("CategoryName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Template Kategori.
        /// </summary>
        public static string CategoryTemplate_DisplayName {
            get {
                return ResourceManager.GetString("CategoryTemplate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Category.
        /// </summary>
        public static string CategoryView_Title {
            get {
                return ResourceManager.GetString("CategoryView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ubah Password Gagal.
        /// </summary>
        public static string ChangePasswordFailed_ErrorMessage {
            get {
                return ResourceManager.GetString("ChangePasswordFailed_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Change Password.
        /// </summary>
        public static string ChangePasswordView_Title {
            get {
                return ResourceManager.GetString("ChangePasswordView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kota.
        /// </summary>
        public static string City_DisplayName {
            get {
                return ResourceManager.GetString("City_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Kota.
        /// </summary>
        public static string CityID_DisplayName {
            get {
                return ResourceManager.GetString("CityID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kota.
        /// </summary>
        public static string CityName_DisplayName {
            get {
                return ResourceManager.GetString("CityName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - City.
        /// </summary>
        public static string CityView_Title {
            get {
                return ResourceManager.GetString("CityView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure?.
        /// </summary>
        public static string Confirmation_Message {
            get {
                return ResourceManager.GetString("Confirmation_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Konfirmasi Password.
        /// </summary>
        public static string ConfirmPassword_DisplayName {
            get {
                return ResourceManager.GetString("ConfirmPassword_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori.
        /// </summary>
        public static string ContactCategory_DisplayName {
            get {
                return ResourceManager.GetString("ContactCategory_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nomor Telp/Handphone.
        /// </summary>
        public static string ContactPhone_DisplayName {
            get {
                return ResourceManager.GetString("ContactPhone_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Konten.
        /// </summary>
        public static string Content_DisplayName {
            get {
                return ResourceManager.GetString("Content_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dibuat Oleh.
        /// </summary>
        public static string CreatedBy_DisplayName {
            get {
                return ResourceManager.GetString("CreatedBy_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Terakhir.
        /// </summary>
        public static string CurrentApprovalStatus_DisplayName {
            get {
                return ResourceManager.GetString("CurrentApprovalStatus_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal.
        /// </summary>
        public static string Date_DisplayName {
            get {
                return ResourceManager.GetString("Date_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Lahir.
        /// </summary>
        public static string DateOfBirth_DisplayName {
            get {
                return ResourceManager.GetString("DateOfBirth_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal.
        /// </summary>
        public static string DateTimeCreated_DisplayName {
            get {
                return ResourceManager.GetString("DateTimeCreated_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An unexpected error occured when processing your request, please try again..
        /// </summary>
        public static string DefaultUnexpectedError_ErrorMessage {
            get {
                return ResourceManager.GetString("DefaultUnexpectedError_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deskripsi.
        /// </summary>
        public static string Description_DisplayName {
            get {
                return ResourceManager.GetString("Description_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Dokumen.
        /// </summary>
        public static string DocumentNumber_DisplayName {
            get {
                return ResourceManager.GetString("DocumentNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jadwal Lelang ini sudah ada sebelumnya, silahkan pilih dari daftar yang sudah ada. Terima kasih..
        /// </summary>
        public static string DuplicateSchedule_ErrorMessage {
            get {
                return ResourceManager.GetString("DuplicateSchedule_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Email_DisplayName {
            get {
                return ResourceManager.GetString("Email_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to e-Auction URL (http://... atau https://...).
        /// </summary>
        public static string EmailAuctionURL_DisplayName {
            get {
                return ResourceManager.GetString("EmailAuctionURL_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Informasi Terkait Email Notifikasi.
        /// </summary>
        public static string EmailNotificationMessage_DisplayName {
            get {
                return ResourceManager.GetString("EmailNotificationMessage_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Periode Pengingat Pengiriman Email Reminder Jadwal Lelang (Hari).
        /// </summary>
        public static string EmailReminderPeriod_DisplayName {
            get {
                return ResourceManager.GetString("EmailReminderPeriod_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tanggal Berlaku.
        /// </summary>
        public static string ExpiredDate_DisplayName {
            get {
                return ResourceManager.GetString("ExpiredDate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deskripsi.
        /// </summary>
        public static string ExtraDescription_DisplayName {
            get {
                return ResourceManager.GetString("ExtraDescription_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kolom.
        /// </summary>
        public static string FieldName_DisplayName {
            get {
                return ResourceManager.GetString("FieldName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dengan ini saya setuju dengan syarat &amp; ketentuan, dan bersedia untuk dikirimkan Email notifikasi.
        /// </summary>
        public static string FlagEmailNotification_DisplayName {
            get {
                return ResourceManager.GetString("FlagEmailNotification_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat Lengkap.
        /// </summary>
        public static string FullAddress_DisplayName {
            get {
                return ResourceManager.GetString("FullAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama Lengkap.
        /// </summary>
        public static string FullName_DisplayName {
            get {
                return ResourceManager.GetString("FullName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} must be greater than {ComparisonValue}.
        /// </summary>
        public static string GreaterThan_ErrorMessage {
            get {
                return ResourceManager.GetString("GreaterThan_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} must be greater than or equal to {ComparisonValue}.
        /// </summary>
        public static string GreaterThanOrEqualTo_ErrorMessage {
            get {
                return ResourceManager.GetString("GreaterThanOrEqualTo_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} harus lebih besar atau sama dengan {ComparisonValue}.
        /// </summary>
        public static string GreaterThanOrEqualTo_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("GreaterThanOrEqualTo_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group.
        /// </summary>
        public static string Group_DisplayName {
            get {
                return ResourceManager.GetString("Group_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Group.
        /// </summary>
        public static string GroupID_DisplayName {
            get {
                return ResourceManager.GetString("GroupID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group.
        /// </summary>
        public static string GroupName_DisplayName {
            get {
                return ResourceManager.GetString("GroupName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Group.
        /// </summary>
        public static string GroupView_Title {
            get {
                return ResourceManager.GetString("GroupView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Home.
        /// </summary>
        public static string HomeView_Title {
            get {
                return ResourceManager.GetString("HomeView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hot Price?.
        /// </summary>
        public static string HotPrice_DisplayName {
            get {
                return ResourceManager.GetString("HotPrice_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No. KTP.
        /// </summary>
        public static string IdentificationNumber_DisplayName {
            get {
                return ResourceManager.GetString("IdentificationNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Link aktivasi tidak valid.
        /// </summary>
        public static string InvalidActivationToken_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidActivationToken_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is not a valid email address.
        /// </summary>
        public static string InvalidEmail_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidEmail_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Format email salah.
        /// </summary>
        public static string InvalidEmail_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidEmail_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is not valid.
        /// </summary>
        public static string InvalidField_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidField_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} tidak valid.
        /// </summary>
        public static string InvalidField_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidField_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is not a valid identification number.
        /// </summary>
        public static string InvalidIdentificationNumber_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidIdentificationNumber_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Format nomor KTP salah, harus angka.
        /// </summary>
        public static string InvalidIdentificationNumber_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidIdentificationNumber_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Format nomor handphone salah, harus angka.
        /// </summary>
        public static string InvalidMobilePhoneNumber_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidMobilePhoneNumber_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is not a valid phone number.
        /// </summary>
        public static string InvalidPhoneNumber_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidPhoneNumber_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} must be between {From} to {To}.
        /// </summary>
        public static string InvalidRange_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidRange_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Link reset password tidak valid.
        /// </summary>
        public static string InvalidResetPassword_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidResetPassword_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is not a valid time format (ex: 24:00).
        /// </summary>
        public static string InvalidScheduleTime_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidScheduleTime_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select time zone for asset location.
        /// </summary>
        public static string InvalidTimeZone_ErrorMessage {
            get {
                return ResourceManager.GetString("InvalidTimeZone_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IsComplete?.
        /// </summary>
        public static string IsComplete_DisplayName {
            get {
                return ResourceManager.GetString("IsComplete_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hapus?.
        /// </summary>
        public static string IsDeleted_DisplayName {
            get {
                return ResourceManager.GetString("IsDeleted_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to e-Auction?.
        /// </summary>
        public static string IsEmailAuction_DisplayName {
            get {
                return ResourceManager.GetString("IsEmailAuction_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Locked?.
        /// </summary>
        public static string IsLocked_DisplayName {
            get {
                return ResourceManager.GetString("IsLocked_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory?.
        /// </summary>
        public static string IsMandatory_DisplayName {
            get {
                return ResourceManager.GetString("IsMandatory_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Baru?.
        /// </summary>
        public static string IsNew_DisplayName {
            get {
                return ResourceManager.GetString("IsNew_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ubah?.
        /// </summary>
        public static string IsUpdate_DisplayName {
            get {
                return ResourceManager.GetString("IsUpdate_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ubah?.
        /// </summary>
        public static string IsUpdated_DisplayName {
            get {
                return ResourceManager.GetString("IsUpdated_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kata Kunci.
        /// </summary>
        public static string Keywords_DisplayName {
            get {
                return ResourceManager.GetString("Keywords_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to KPKNL.
        /// </summary>
        public static string KPKNL_DisplayName {
            get {
                return ResourceManager.GetString("KPKNL_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat KPKNL.
        /// </summary>
        public static string KPKNLAddress_DisplayName {
            get {
                return ResourceManager.GetString("KPKNLAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID KPKNL.
        /// </summary>
        public static string KPKNLID_DisplayName {
            get {
                return ResourceManager.GetString("KPKNLID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to KPKNL.
        /// </summary>
        public static string KPKNLName_DisplayName {
            get {
                return ResourceManager.GetString("KPKNLName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - web Lelang Admin - KPKNL.
        /// </summary>
        public static string KPKNLView_DisplayName {
            get {
                return ResourceManager.GetString("KPKNLView_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} must be less than or equal to {ComparisonValue}.
        /// </summary>
        public static string LessThanOrEqualTo_ErrorMessage {
            get {
                return ResourceManager.GetString("LessThanOrEqualTo_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The username or password you provided is invalid.
        /// </summary>
        public static string Login_InvalidErrorMessage {
            get {
                return ResourceManager.GetString("Login_InvalidErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Login.
        /// </summary>
        public static string LoginView_Title {
            get {
                return ResourceManager.GetString("LoginView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} harus lebih kecil dari {ComparisonValue}.
        /// </summary>
        public static string LowerThan_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("LowerThan_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} harus lebih kecil atau sama dengan {ComparisonValue}.
        /// </summary>
        public static string LowerThanOrEqualTo_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("LowerThanOrEqualTo_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Alamat?.
        /// </summary>
        public static string MandatoryForMemberAddress_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Kota?.
        /// </summary>
        public static string MandatoryForMemberCity_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberCity_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Tanggal Lahir?.
        /// </summary>
        public static string MandatoryForMemberDateOfBirth_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberDateOfBirth_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk No KTP?.
        /// </summary>
        public static string MandatoryForMemberIdentificationNumber_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberIdentificationNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk No HP?.
        /// </summary>
        public static string MandatoryForMemberMobilePhoneNumber_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberMobilePhoneNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Tempat Lahir?.
        /// </summary>
        public static string MandatoryForMemberPlaceOfBirth_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberPlaceOfBirth_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Kuesioner?.
        /// </summary>
        public static string MandatoryForMemberPreference_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberPreference_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory untuk Propinsi?.
        /// </summary>
        public static string MandatoryForMemberProvince_DisplayName {
            get {
                return ResourceManager.GetString("MandatoryForMemberProvince_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The maximum {PropertyName} length is {MaxLength}.
        /// </summary>
        public static string MaxLength_ErrorMessage {
            get {
                return ResourceManager.GetString("MaxLength_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Maksimum.
        /// </summary>
        public static string MaxValue_DisplayName {
            get {
                return ResourceManager.GetString("MaxValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email anda sudah terdaftar.
        /// </summary>
        public static string MemberAlreadyExist_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberAlreadyExist_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email atau password salah.
        /// </summary>
        public static string MemberInvalidLogin_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberInvalidLogin_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Akun belum di aktivasi. Silahkan cek email anda untuk melakukan aktivasi.
        /// </summary>
        public static string MemberNotActivated_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberNotActivated_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email belum terdaftar.
        /// </summary>
        public static string MemberNotFound_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberNotFound_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password harus minimal 8 karakter dan kombinasi antara huruf besar, huruf kecil, alfanumerik, dan simbol.
        /// </summary>
        public static string MemberPasswordComplexity_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberPasswordComplexity_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password harus minimal 8 karakter dan kombinasi antara alfanumerik.
        /// </summary>
        public static string MemberPasswordSimple_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MemberPasswordSimple_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Menu.
        /// </summary>
        public static string Menu_DisplayName {
            get {
                return ResourceManager.GetString("Menu_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pesan.
        /// </summary>
        public static string Message_DisplayName {
            get {
                return ResourceManager.GetString("Message_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alamat.
        /// </summary>
        public static string MessageAddress_DisplayName {
            get {
                return ResourceManager.GetString("MessageAddress_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori.
        /// </summary>
        public static string MessageCategory_DisplayName {
            get {
                return ResourceManager.GetString("MessageCategory_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori.
        /// </summary>
        public static string MessageCategoryName_DisplayName {
            get {
                return ResourceManager.GetString("MessageCategoryName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori Pertanyaan.
        /// </summary>
        public static string MessageCategoryType_DisplayName {
            get {
                return ResourceManager.GetString("MessageCategoryType_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Kategori Pertanyaan.
        /// </summary>
        public static string MessageCategoryTypeID_DisplayName {
            get {
                return ResourceManager.GetString("MessageCategoryTypeID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori Pertanyaan.
        /// </summary>
        public static string MessageCategoryTypeName_DisplayName {
            get {
                return ResourceManager.GetString("MessageCategoryTypeName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Kategori Pertanyaan.
        /// </summary>
        public static string MessageCategoryView_Title {
            get {
                return ResourceManager.GetString("MessageCategoryView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string MessageEmail_DisplayName {
            get {
                return ResourceManager.GetString("MessageEmail_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Pesan.
        /// </summary>
        public static string MessageID_DisplayName {
            get {
                return ResourceManager.GetString("MessageID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Telp.
        /// </summary>
        public static string MessagePhone_DisplayName {
            get {
                return ResourceManager.GetString("MessagePhone_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Pesan.
        /// </summary>
        public static string MessageStatus_DisplayName {
            get {
                return ResourceManager.GetString("MessageStatus_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Status Pesan.
        /// </summary>
        public static string MessageStatusID_DisplayName {
            get {
                return ResourceManager.GetString("MessageStatusID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Pesan.
        /// </summary>
        public static string MessageStatusName_DisplayName {
            get {
                return ResourceManager.GetString("MessageStatusName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Message Status.
        /// </summary>
        public static string MessageStatusView_Title {
            get {
                return ResourceManager.GetString("MessageStatusView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Pesan.
        /// </summary>
        public static string MessageView_Title {
            get {
                return ResourceManager.GetString("MessageView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The minimum {PropertyName} length is {MinLength}.
        /// </summary>
        public static string MinLength_ErrorMessage {
            get {
                return ResourceManager.GetString("MinLength_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} minimal harus {MinLength} karakter.
        /// </summary>
        public static string MinLength_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MinLength_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Minimum Maksimum.
        /// </summary>
        public static string MinMaxPrice_DisplayName {
            get {
                return ResourceManager.GetString("MinMaxPrice_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Harga Minimum/Maksimum.
        /// </summary>
        public static string MinMaxPriceID_DisplayName {
            get {
                return ResourceManager.GetString("MinMaxPriceID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Harga Minimum/Maksimum.
        /// </summary>
        public static string MinMaxPriceView_Title {
            get {
                return ResourceManager.GetString("MinMaxPriceView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Minimum.
        /// </summary>
        public static string MinValue_DisplayName {
            get {
                return ResourceManager.GetString("MinValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Periode Sinkronisasi Notifikasi Mobile (Jam).
        /// </summary>
        public static string MobileNotificationSyncPeriod_DisplayName {
            get {
                return ResourceManager.GetString("MobileNotificationSyncPeriod_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No. Handphone.
        /// </summary>
        public static string MobilePhoneNumber_DisplayName {
            get {
                return ResourceManager.GetString("MobilePhoneNumber_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image Popup untuk Website versi Mobile.
        /// </summary>
        public static string MobileWebsitePopupImage_DisplayName {
            get {
                return ResourceManager.GetString("MobileWebsitePopupImage_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Anda Harus Menyetujui Syarat &amp; Ketentuan.
        /// </summary>
        public static string MustAgree_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MustAgree_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password tidak boleh sama dengan password sebelumnya.
        /// </summary>
        public static string MustRenewPassword_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("MustRenewPassword_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nama.
        /// </summary>
        public static string Name_DisplayName {
            get {
                return ResourceManager.GetString("Name_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Saat ini.
        /// </summary>
        public static string NewValue_DisplayName {
            get {
                return ResourceManager.GetString("NewValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You are not authorized to access this page..
        /// </summary>
        public static string NotAuthorizedAccess_Message {
            get {
                return ResourceManager.GetString("NotAuthorizedAccess_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You are not authorized to add this data..
        /// </summary>
        public static string NotAuthorizedAdd_Message {
            get {
                return ResourceManager.GetString("NotAuthorizedAdd_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You are not authorized to delete this data..
        /// </summary>
        public static string NotAuthorizedDelete_Message {
            get {
                return ResourceManager.GetString("NotAuthorizedDelete_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You are not authorized to update this data..
        /// </summary>
        public static string NotAuthorizedUpdate_Message {
            get {
                return ResourceManager.GetString("NotAuthorizedUpdate_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} not found.
        /// </summary>
        public static string NotFound_ErrorMessage {
            get {
                return ResourceManager.GetString("NotFound_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password Lama.
        /// </summary>
        public static string OldPassword_DisplayName {
            get {
                return ResourceManager.GetString("OldPassword_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai Sebelumnya.
        /// </summary>
        public static string OldValue_DisplayName {
            get {
                return ResourceManager.GetString("OldValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status Agunan Sebelumnya.
        /// </summary>
        public static string OriginalAssetStatus_DisplayName {
            get {
                return ResourceManager.GetString("OriginalAssetStatus_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jenis Dokumen.
        /// </summary>
        public static string OwnershipDocumentType_DisplayName {
            get {
                return ResourceManager.GetString("OwnershipDocumentType_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Jenis Dokumen.
        /// </summary>
        public static string OwnershipDocumentTypeID_DisplayName {
            get {
                return ResourceManager.GetString("OwnershipDocumentTypeID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jenis Dokumen.
        /// </summary>
        public static string OwnershipDocumentTypeName_DisplayName {
            get {
                return ResourceManager.GetString("OwnershipDocumentTypeName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Jenis Dokumen.
        /// </summary>
        public static string OwnershipDocumentView_Title {
            get {
                return ResourceManager.GetString("OwnershipDocumentView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password_DisplayName {
            get {
                return ResourceManager.GetString("Password_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your password does not match the password complexity policy..
        /// </summary>
        public static string PasswordComplexity_ErrorMessage {
            get {
                return ResourceManager.GetString("PasswordComplexity_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 1.
        /// </summary>
        public static string Phone1_DisplayName {
            get {
                return ResourceManager.GetString("Phone1_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Telp 2.
        /// </summary>
        public static string Phone2_DisplayName {
            get {
                return ResourceManager.GetString("Phone2_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foto 1.
        /// </summary>
        public static string Photo1_DisplayName {
            get {
                return ResourceManager.GetString("Photo1_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foto 2.
        /// </summary>
        public static string Photo2_DisplayName {
            get {
                return ResourceManager.GetString("Photo2_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foto 3.
        /// </summary>
        public static string Photo3_DisplayName {
            get {
                return ResourceManager.GetString("Photo3_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foto 4.
        /// </summary>
        public static string Photo4_DisplayName {
            get {
                return ResourceManager.GetString("Photo4_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foto 5.
        /// </summary>
        public static string Photo5_DisplayName {
            get {
                return ResourceManager.GetString("Photo5_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tempat Lahir.
        /// </summary>
        public static string PlaceOfBirth_DisplayName {
            get {
                return ResourceManager.GetString("PlaceOfBirth_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Harga Jual Sukarela.
        /// </summary>
        public static string Price_DisplayName {
            get {
                return ResourceManager.GetString("Price_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} does not match.
        /// </summary>
        public static string PropertyUnmatch_ErrorMessage {
            get {
                return ResourceManager.GetString("PropertyUnmatch_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} tidak sama.
        /// </summary>
        public static string PropertyUnmatch_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("PropertyUnmatch_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Provinsi.
        /// </summary>
        public static string Province_DisplayName {
            get {
                return ResourceManager.GetString("Province_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Provinsi.
        /// </summary>
        public static string ProvinceID_DisplayName {
            get {
                return ResourceManager.GetString("ProvinceID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Provinsi.
        /// </summary>
        public static string ProvinceName_DisplayName {
            get {
                return ResourceManager.GetString("ProvinceName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Provinsi.
        /// </summary>
        public static string ProvinceView_Title {
            get {
                return ResourceManager.GetString("ProvinceView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Referensi.
        /// </summary>
        public static string ReferenceID_DisplayName {
            get {
                return ResourceManager.GetString("ReferenceID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Keterangan Ditolak.
        /// </summary>
        public static string RejectReason_DisplayName {
            get {
                return ResourceManager.GetString("RejectReason_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your data has been successfully rejected..
        /// </summary>
        public static string RejectSuccess_Message {
            get {
                return ResourceManager.GetString("RejectSuccess_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Keterangan.
        /// </summary>
        public static string Remarks_DisplayName {
            get {
                return ResourceManager.GetString("Remarks_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingat Saya?.
        /// </summary>
        public static string RememberMe_DisplayName {
            get {
                return ResourceManager.GetString("RememberMe_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} is required.
        /// </summary>
        public static string Required_ErrorMessage {
            get {
                return ResourceManager.GetString("Required_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {PropertyName} harus diisi.
        /// </summary>
        public static string Required_ID_ErrorMessage {
            get {
                return ResourceManager.GetString("Required_ID_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A problem occured when saving your data, please try again..
        /// </summary>
        public static string SaveOrAddFailed_ErrorMessage {
            get {
                return ResourceManager.GetString("SaveOrAddFailed_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your data has been successfully saved..
        /// </summary>
        public static string SaveOrAddSuccess_Message {
            get {
                return ResourceManager.GetString("SaveOrAddSuccess_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Segmen.
        /// </summary>
        public static string Segment_DisplayName {
            get {
                return ResourceManager.GetString("Segment_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Segmen.
        /// </summary>
        public static string SegmentID_DisplayName {
            get {
                return ResourceManager.GetString("SegmentID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Segmen.
        /// </summary>
        public static string SegmentName_DisplayName {
            get {
                return ResourceManager.GetString("SegmentName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Segmen.
        /// </summary>
        public static string SegmentView_Title {
            get {
                return ResourceManager.GetString("SegmentView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show IN Home.
        /// </summary>
        public static string ShowInHome_DisplayName {
            get {
                return ResourceManager.GetString("ShowInHome_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID SiteMap.
        /// </summary>
        public static string SiteMapID_DisplayName {
            get {
                return ResourceManager.GetString("SiteMapID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Urut Berdasarkan.
        /// </summary>
        public static string SortBy_DisplayName {
            get {
                return ResourceManager.GetString("SortBy_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your data has been successfully submitted..
        /// </summary>
        public static string SubmitSuccess_Message {
            get {
                return ResourceManager.GetString("SubmitSuccess_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Pengaturan.
        /// </summary>
        public static string SystemSetting_Title {
            get {
                return ResourceManager.GetString("SystemSetting_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori Kolum.
        /// </summary>
        public static string TemplateFieldName_DisplayName {
            get {
                return ResourceManager.GetString("TemplateFieldName_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kategori Value.
        /// </summary>
        public static string TemplateValue_DisplayName {
            get {
                return ResourceManager.GetString("TemplateValue_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pesan.
        /// </summary>
        public static string TextMessage_DisplayName {
            get {
                return ResourceManager.GetString("TextMessage_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gambar Video.
        /// </summary>
        public static string ThumbnailPath_DisplayName {
            get {
                return ResourceManager.GetString("ThumbnailPath_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Waktu Bagian.
        /// </summary>
        public static string TimeZone_DisplayName {
            get {
                return ResourceManager.GetString("TimeZone_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Judul Video.
        /// </summary>
        public static string Title_DisplayName {
            get {
                return ResourceManager.GetString("Title_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Metode Penjualan.
        /// </summary>
        public static string Type_DisplayName {
            get {
                return ResourceManager.GetString("Type_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The user is currently unlocked.
        /// </summary>
        public static string UnlockUnlockedUser_ErrorMessage {
            get {
                return ResourceManager.GetString("UnlockUnlockedUser_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User_DisplayName {
            get {
                return ResourceManager.GetString("User_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Aktifitas User.
        /// </summary>
        public static string UserActivityID_DisplayName {
            get {
                return ResourceManager.GetString("UserActivityID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jenis Aktifitas.
        /// </summary>
        public static string UserActivityTypeID_DisplayName {
            get {
                return ResourceManager.GetString("UserActivityTypeID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Aktifitas User.
        /// </summary>
        public static string UserActivityView_Title {
            get {
                return ResourceManager.GetString("UserActivityView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Admin.
        /// </summary>
        public static string UserAdmin_DisplayName {
            get {
                return ResourceManager.GetString("UserAdmin_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Tambah User ke Group.
        /// </summary>
        public static string UserGroupMappingID_DisplayName {
            get {
                return ResourceManager.GetString("UserGroupMappingID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - User Group Maping.
        /// </summary>
        public static string UserGroupMappingView_Title {
            get {
                return ResourceManager.GetString("UserGroupMappingView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID User.
        /// </summary>
        public static string UserID_DisplayName {
            get {
                return ResourceManager.GetString("UserID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your user has been locked. Please contact the Administrator..
        /// </summary>
        public static string UserLocked_ErrorMessage {
            get {
                return ResourceManager.GetString("UserLocked_ErrorMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Username.
        /// </summary>
        public static string Username_DisplayName {
            get {
                return ResourceManager.GetString("Username_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - User.
        /// </summary>
        public static string UserView_Title {
            get {
                return ResourceManager.GetString("UserView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sudah ada video yang dipilih.
        /// </summary>
        public static string Validation_ShowInHome {
            get {
                return ResourceManager.GetString("Validation_ShowInHome", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nilai.
        /// </summary>
        public static string Value_DisplayName {
            get {
                return ResourceManager.GetString("Value_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Video.
        /// </summary>
        public static string VideoID_DisplayName {
            get {
                return ResourceManager.GetString("VideoID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Video URL (http://..... atau https://.....).
        /// </summary>
        public static string VideoURL_DisplayName {
            get {
                return ResourceManager.GetString("VideoURL_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Video.
        /// </summary>
        public static string VideoView_Title {
            get {
                return ResourceManager.GetString("VideoView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Periode Tampil untuk Terjual/Lunas (Hari).
        /// </summary>
        public static string VisibilityDaysPeriodForPaidAndSold_DisplayName {
            get {
                return ResourceManager.GetString("VisibilityDaysPeriodForPaidAndSold_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jual Sukarela.
        /// </summary>
        public static string VolunteerSell_DisplayName {
            get {
                return ResourceManager.GetString("VolunteerSell_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Jenis Konten Web.
        /// </summary>
        public static string WebContentType_DisplayName {
            get {
                return ResourceManager.GetString("WebContentType_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID Jenis Konten Web.
        /// </summary>
        public static string WebContentTypeID_DisplayName {
            get {
                return ResourceManager.GetString("WebContentTypeID_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bank Mandiri - Web Lelang Admin - Konten Web.
        /// </summary>
        public static string WebContentView_Title {
            get {
                return ResourceManager.GetString("WebContentView_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image Popup untuk Website.
        /// </summary>
        public static string WebsitePopupImage_DisplayName {
            get {
                return ResourceManager.GetString("WebsitePopupImage_DisplayName", resourceCulture);
            }
        }
    }
}
